.menutitle {
	font-weight: normal;
	text-align: center;
	margin: 2px;
}

.menucontainer {
	background-color: #d0e3ec;
	border-top: 1px solid #ffffff;
	width: 150px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.menucontainer2 {
	background-color: #d0e3ec;
	text-align: center;
	width: 150px;
	padding-top: 5px;
	padding-bottom: 0px;
}

a.menu:link, a.menu:visited {
	color:#000033;
	background-color:#d0e3ec;
	text-decoration:none;
}

a.menu:active, a.menu:hover {
	color:#000033;
	background-color:#ffffff;
	text-decoration:none;
}

a.menu {
	display: block;
	padding: 0px;
	background-color: #d0e3ec;
	text-align: left;
	font-weight: normal;
	color: #000033;
	text-decoration: none;
	font-family: Verdana;
	font-size: 11px;
}
